@font-face {
    font-family: 'Orkney-BoldItalic';
    src: url('Orkney-BoldItalic.eot');
    src: url('Orkney-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Orkney-BoldItalic.woff2') format('woff2'),
        url('Orkney-BoldItalic.woff') format('woff'),
        url('Orkney-BoldItalic.ttf') format('truetype'),
        url('Orkney-BoldItalic.svg#Orkney-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-LightItalic';
    src: url('Orkney-LightItalic.eot');
    src: url('Orkney-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Orkney-LightItalic.woff2') format('woff2'),
        url('Orkney-LightItalic.woff') format('woff'),
        url('Orkney-LightItalic.ttf') format('truetype'),
        url('Orkney-LightItalic.svg#Orkney-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-MediumItalic';
    src: url('Orkney-MediumItalic.eot');
    src: url('Orkney-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Orkney-MediumItalic.woff2') format('woff2'),
        url('Orkney-MediumItalic.woff') format('woff'),
        url('Orkney-MediumItalic.ttf') format('truetype'),
        url('Orkney-MediumItalic.svg#Orkney-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-Light';
    src: url('Orkney-Light.eot');
    src: url('Orkney-Light.eot?#iefix') format('embedded-opentype'),
        url('Orkney-Light.woff2') format('woff2'),
        url('Orkney-Light.woff') format('woff'),
        url('Orkney-Light.ttf') format('truetype'),
        url('Orkney-Light.svg#Orkney-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-Italic';
    src: url('Orkney-Italic.eot');
    src: url('Orkney-Italic.eot?#iefix') format('embedded-opentype'),
        url('Orkney-Italic.woff2') format('woff2'),
        url('Orkney-Italic.woff') format('woff'),
        url('Orkney-Italic.ttf') format('truetype'),
        url('Orkney-Italic.svg#Orkney-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-Regular';
    src: url('Orkney-Regular.eot');
    src: url('Orkney-Regular.eot?#iefix') format('embedded-opentype'),
        url('Orkney-Regular.woff2') format('woff2'),
        url('Orkney-Regular.woff') format('woff'),
        url('Orkney-Regular.ttf') format('truetype'),
        url('Orkney-Regular.svg#Orkney-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-Bold';
    src: url('Orkney-Bold.eot');
    src: url('Orkney-Bold.eot?#iefix') format('embedded-opentype'),
        url('Orkney-Bold.woff2') format('woff2'),
        url('Orkney-Bold.woff') format('woff'),
        url('Orkney-Bold.ttf') format('truetype'),
        url('Orkney-Bold.svg#Orkney-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Orkney-Medium';
    src: url('Orkney-Medium.eot');
    src: url('Orkney-Medium.eot?#iefix') format('embedded-opentype'),
        url('Orkney-Medium.woff2') format('woff2'),
        url('Orkney-Medium.woff') format('woff'),
        url('Orkney-Medium.ttf') format('truetype'),
        url('Orkney-Medium.svg#Orkney-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

